BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
    background-color: #ffffff;
}
input { 
 background-color: #ffffff; 
 border: 1px solid #828282;
 color: #828282;
 font: 16pt verdana;
}
select {
 background-color: #ffffff;
 color: #828282;
 font: 16pt verdana;font-weight: bold;
}
textarea {
 background-color: #ffffff;
 border: 1px solid #828282;
 color: #828282;
 font: 16pt verdana;
}

A:active { color:#828282; text-decoration:underline;font: 16pt verdana;font-weight: bold}
A:hover  { color:#828282; text-decoration:none;font: 16pt verdana;font-weight: bold}
A:link   { color:#828282; text-decoration:underline;font: 16pt verdana;font-weight: bold}
A:visited { color:#828282; text-decoration:underline;font: 16pt verdana;font-weight: bold}
td{ color:#828282; font:16pt verdana;vertical-align: top}

